<!-- Following Menu -->
<div class="ui large top fixed hidden menu">
    <div class="ui container">
<?php
        foreach ($mainMenu as $item) {
            echo '        '.pageLink($item)."\r\n";
        }
?>
    </div>
</div>

<!-- Sidebar Menu -->
<div class="ui vertical inverted sidebar menu">
<?php
    foreach ($mainMenu as $item) {
        echo '    '.pageLink($item)."\r\n";
    }
?>
    <?= pageLink($pages['cgu']) ?>
    <?= pageLink($pages['cgv']) ?>
    <?= pageLink($pages['mentions']) ?>

</div>
